<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000044" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Búsqueda de catálogos de productos</Title>
		<Keyword ContextSensitive="No"><Level1>Catálogos de productos</Level1>
			<Level2>buscar</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">Las búsquedas se pueden ejecutar por categoría, descripción de artículo o información del fabricante. Cuando el sistema busca por categoría o descripción de artículo, el proceso busca nivel por nivel en el catálogo del producto.</Paragraph>
		<Paragraph class="Default">Pueden definirse las fechas de efectividad y de vencimiento para restringir el uso del catálogo a un período de tiempo específico.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000046" role="manual">Uso de catálogos de productos</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
